#menu, #header ul.menu { background-image:url(../../event/graphics/sint/title_sint.png); padding-left: 5px; }
#header { background-image:url(../../event/graphics/sint/border_sint.png); background-position: bottom right; }

#avatar {background:none}
#menu_artists a {margin-left:110px; }

a.homelink.vertical { display: none; }